.unibit_poll_question_bar {
    background-color: #6e7d7c;
    position: absolute;
    width: 100%;
    height: 100%;
}

.unibit_poll_question_counts {
    position: relative;
    color: #fff;
    width: 100%;
    background-color: #e6e1e3;
    margin-top: 3px;
    margin-bottom: 5px;
}

.unibit_poll_question_counts_text {
    color: #fff;
    z-index: 1;
    padding: 5px;
}

.unibit_poll_button_container {
    text-align: right;
    padding-top: 5px;
}

.unibit_poll_radio {
    margin-right: 5px;
}

.unibit_poll_checkbox {
    margin-right: 5px;
}

.unibit_poll_total_votes_container {
    margin-top: 10px;
    font-style: italic;
    font-weight: bold;
}